/* 







WOO CUSTOM STYLESHEET







---------------------







*/







body, #wrap {



background: url(http://blueskyridersband.com/wp-content/themes/backstage/styles/brick/floral2.jpg) repeat transparent;



}







.att-caption {







    display: none;







}







#logo {



	margin: 0px 0 10px 0;



	padding: 0;



}







html, body {font-family: Lucida Grande, arial;	font-size: 13px; border: 0; color: #000000;}   







#main .col1 {



width: 660px;



}







#main .post .intro { display: none; } 







#main .post-content {



    margin-left: 110px;



}  







 #content {







	width: 950px;







	margin:0 auto;







	padding: 10px;







	background-color: #c1b08d;



	background-image: url(http://www.blueskyridersband.com/images/parchment_bgdark.jpg);







}







#content .widget h2 {



font-family: Gill Sans,Arial, Helvetica,sans-serif;



font-size: 14px;



font-weight: normal;



text-transform: uppercase;



letter-spacing: 1px;



line-height: 1.2em;



}







.header-social {
position:absolute;
top:0px;
left:-190px;
right:0;
text-align: left;
margin-right: auto;
margin-left: auto;
width: 1985px;
height: 48px;
}






#bio_content p, .info-text p {



color:maroon;



text-shadow: 1px 1px 1px #999999;



font-size: 18px;



font-weight: bold;



line-height: 25px;



}







.widget-audioplayer .audio-unit { margin-top: 0px; margin-bottom: 0px; }











html, body {font-family: Lucida Grande, arial;	font-size: 13px;}







.col-left #main h3 {



	border: 1px solid #111;



	background-color: #4d180b;



	background-image: none;



	padding: 0 10px;



	color: #fff;



        font-size: 16px;



}







#main h2.arh {color:#570e21; font-size:24px; text-transform:uppercase; background:transparent;



width: 625px; font-family: Lucida Grande, arial; 



}











.widget h3 {



    background-color: #4D180B;



    background-image: url(http://blueskyridersband.com/images/content-h1-header_bg2.jpg);



    border: 0px solid #111111;



    margin-bottom: 10px;



    padding: 0 10px;



}







/* Style drop down list */







#nav li ul { position: absolute; width: 172px; left: -999em;}







#nav li ul li {	background: #800000; }







#nav li ul li a { line-height: 15px; padding: 5px;font-size: 12px; text-transform: none;width: 160px; }







#nav li ul ul {	margin: -20px 0 0 170px; }







#nav li ul ul li a { line-height: 25px; }







#nav li ul li ul li a {	border-width:0 1px 1px 0px; }







#nav li:hover ul, #nav li.sfhover ul { left: auto; }







#nav li:hover ul ul, #nav li.sfhover ul ul { left: -999em; }







#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left: auto; }







#nav li:hover, #nav li.hover { position: static; } /* IE7 Fix */







/*-------------------------------------------------------------------------------------------*/



/* Read More link buttons */



/*-------------------------------------------------------------------------------------------*/











a.more-link  {



    font-family: sans-serif;



    display: inline-block;



    line-height: 0.5em;



    padding: 6px 6px;



    margin:0 .6em 0.5em 5px;



    border: 1px solid #999;



    border-bottom-color: #999;



    color: #570e21 !important;



    text-align: center;



    text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);



    text-decoration: none !important;







    /*Border radius*/



    -webkit-border-radius: 4px;



    -moz-border-radius: 4px;



    border-radius: 4px;







    /*Background*/



    background-color: #cfba8f; /*Fallback*/



    background: -webkit-gradient(



                    linear,



                    left top,



                    left bottom,



                    color-stop(.2, #cfba8f),



                    color-stop(1, #bda470)



                );



    background: -moz-linear-gradient(



                    center top,



                    #cfba8f 20%,



                    #bda470 100%



                );







    /*Box shadow*/



    -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,



                        inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,



                        0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;



    -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,



                    inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,



                    0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;



    box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,



                inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,



                0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;



}







a.more-link { margin-bottom: 0px; }











.more_entries {



font-size: 14px;



}







/*-------------------------------------------------------------------------------------------*/



/* 13. Tabber */



/*-------------------------------------------------------------------------------------------*/







.shortcode-tabs { background:#f0f0f0; background:rgba(0,0,0,.05); clear: both; height:auto; display: block; padding:5px; margin-bottom:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }



.shortcode-tabs ul.tab_titles { padding:0px; background:none; border:none; margin:0;}



.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }



.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:wheat; text-decoration:none; }



.shortcode-tabs ul.tab_titles li.nav-tab a {	color:#000; display: block;float: left;padding: 12px; text-transform:uppercase; font:13px/18px sans-serif; }



.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { -moz-border-radius-topright:3px; -moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; border-top-right-radius:3px; border-top-left-radius:3px; }



.shortcode-tabs .tab { background:none; padding:10px; text-align: left; clear: both; }



.shortcode-tabs .tab li.nav-tab { background:none;  }



.shortcode-tabs .tab ul.tab_titles { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }



.shortcode-tabs .tab li.nav-tab { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }



.shortcode-tabs .tab li.nav-tab a { color:#555; font:bold 12px/18px sans-serif; }



.shortcode-tabs .tab a:hover {}



.shortcode-tabs .ui-tabs-hide { display: none; }











.wpcf7 select {

width: 180px;

}



#content blockquote {

	border-left:0px solid #999999;

	color:#000;

	font-style:italic;

	margin:0px 0 5px 15px;

	padding:0px 20px;

	width:85%;

}



.nocomments {

display:none;

}



.widget_latest_twitter_widget{ text-align: left; padding: 15px 0px 0px; list-style:none; }
.latest-twitter-tweet{ background-color: #F0EBE0; padding: 5px; border: solid maroon 1px; margin-bottom:5px; }
#latest-twitter-widget-icon, #latest-twitter-widget-pic{ float: left; border: 0px; margin-right: 5px; }
#latest-twitter-follow-link{ text-align: right; text-transform: uppercase; letter-spacing: 1px; font: 7pt/15pt arial;}
.latest-twitter-tweet-time{ font: 9pt/12pt arial; color: #999999; margin-bottom: 10px; }



.artwork {
    border: 1px solid #FFFFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    height: auto;
}

.artwork2 {
background-color: black;
border: 1 px solid #FFFFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    height: auto;
}

.textwidget {
margin-bottom: 20px;
}

#sidebar ul, #sidebar .textwidget {
	clear:both;
	padding:0 10px;
        margin-bottom: 20px;
}

.tb_tweet-info a {
    color: maroon;
    text-decoration: none;
    font-size: 9px;
}

.tb_tweet-info {
    color: maroon;
    text-decoration: none;
    font-size: 9px;
}

.easingsliderlite {
    border: 5px solid #000 !important;
}

.easingslider {
    border: 5px solid #000 !important;
}

.wp-post-navigation div a:after {
    color: #4D180B;
    font-size: 30px;
    height: 22px;
    line-height: 22px;
    margin-top: -13px;
    position: absolute;
    top: 34%;
}
.wp-post-navigation-pre a:after {
    content: "«";
    left: 0;
}



.ngg-gallery-thumbnail img {
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: 4px 0 4px 4px;
    padding: 2px;
    position: relative;
}


/* Download Manager */
.ptitle {
    display: block;
    font-size: 8pt;
    margin-bottom: 3px;
}

/* Paid Membership */

.pmpro_small {
font-size: 1em;
font-weight: bold;
}

#pmpro_levels_table .pmpro_btn {display: block; }

.pmpro_checkout thead th {font-weight: bold; font-size: 1.3em; color: #fff; background:#9F947E; padding: 10px; }



.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 3px;
        float: left;
        font-size: 12px;
}

.wp-polls .Buttons {
	border:5px double #4D180B;
	background-color: #fff;
        float: none;
font-weight: bold;
color: black;
Padding: 10px 10px; 
}

.widget.widget_polls-widget {
border-top: #4D180B dashed 1px;
border-bottom: #4D180B dashed 1px;
background-color: #CEC19F;
}


input[type="checkbox"]{
  width: 20px; /*Desired width*/
  height: 20px; /*Desired height*/
  cursor: pointer;
}

.loginout {
	-moz-box-shadow: 0px 1px 0px 0px #9c889c;
	-webkit-box-shadow: 0px 1px 0px 0px #9c889c;
	box-shadow: 0px 1px 0px 0px #9c889c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d4438), color-stop(1, #a34641));
	background:-moz-linear-gradient(top, #7d4438 5%, #a34641 100%);
	background:-webkit-linear-gradient(top, #7d4438 5%, #a34641 100%);
	background:-o-linear-gradient(top, #7d4438 5%, #a34641 100%);
	background:-ms-linear-gradient(top, #7d4438 5%, #a34641 100%);
	background:linear-gradient(to bottom, #7d4438 5%, #a34641 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d4438', endColorstr='#a34641',GradientType=0);
	background-color:#7d4438;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
}
.loginout:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a34641), color-stop(1, #7d4438));
	background:-moz-linear-gradient(top, #a34641 5%, #7d4438 100%);
	background:-webkit-linear-gradient(top, #a34641 5%, #7d4438 100%);
	background:-o-linear-gradient(top, #a34641 5%, #7d4438 100%);
	background:-ms-linear-gradient(top, #a34641 5%, #7d4438 100%);
	background:linear-gradient(to bottom, #a34641 5%, #7d4438 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a34641', endColorstr='#7d4438',GradientType=0);
	background-color:#a34641;
}
.loginout:active {
	position:relative;
	top:1px;
}

.loginout a:link {
color:#FFFFFF;
}



.login {
	padding: 6px;
background: #DABE8B;
border: 1px solid #622021;
}
.login p.message {
	padding: 0px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}
.login form label {
	display: inline;
}
.login form p.forgetmenot label {
	display: inline;  
}
.login input {
	margin: 0px 0;
}

hr.style-eight { padding: 0; border: none; border-top: medium double #B73249; color: #B73249; text-align: center; } hr.style-eight:after { content: "§"; display: inline-block; position: relative; top: -0.7em; font-size: 1.5em; padding: 0 0.25em; background: transparent; }
